@charset "Shift-JIS";
/* 
------------------------------------------------------------
common style
file name: common.css
Author: author name
create: 2007.00.00

======================= contents ===========================

   1: 
;
============================================================
*/
body,th,td {
	font-family: "Trebuchet MS","Arial","‚l‚r ‚oƒSƒVƒbƒN","Osaka";
	font-size: 12px;
	margin: 0;
	padding: 0;
	color: #5d584c;
	line-height: 1.4em;
	}
#contents_column div.contentsmid_m{
	width: 677px;
	background: url(http://image.mgame.jp/new_rpg/knight_design/detail/bg_body.gif) repeat-y;
	}
#contents_column div.contentsmain_top {
	padding-left:50px;
	padding-right:50px;
	padding-bottom:10px;
	}
#contents_column div.second_top{
	height:10px;
	}
#contents_column div.top_ss {
	padding:3px;
	float:left;
	background-color: #FFFFFF;
	margin: 7px;
	border: 1px solid #999999;
	}
#contents_column div.top_btn {
	float:right;
	width:315px;
	padding-top: 20px;
	padding-right: 30px;
	}
#contents_column div.contentsmain_sub {
	padding-left:50px;
	padding-right:50px;
	padding-bottom:10px;
	}
#contents_column div.sub_txt {
	float:left;
	padding: 10px;
	width: 521px;
	}
#contents_column div.sub_btn {
	float:right;
	width:170px;
	padding-top: 40px;
	padding-right: 10px;
	}
	
#contents_column div.start_btn {
	padding-top: 10px;
	text-align:center;
	padding-bottom: 10px;
	}
/* add by shimohseon */
#contents_column div.start_btn .txt{
	text-align:left;
	margin-left:75px;
	font-weight:bold;
}
#contents_column div.sub_title {
	padding: 5px;
	width: 531px;
	background-color:#b9aa9d;
	text-align:center;
	font-weight: bold;
	}
.td_txt {
	border: solid 1px #684930;
	padding: 0.2em 0.8em;
	line-height:140%;
	}
.td_title {
	border: solid 1px #684930;
	padding: 0.2em 0.8em;
	text-align: center;
	background-color:#d2bda1;
	}
.td_title_l {
	border: solid 1px #684930;
	padding: 0.2em 0.8em;
	background-color:#d2bda1;
	}
.td_txt_key {
	border: solid 1px #684930;
	padding: 0.2em 0.5em;
	line-height:140%;
	}
.td_title_orange {
	border: solid 1px #684930;
	padding: 0.2em 0.2em;
	background-color:#eeccaa;
	text-align:center;
	}
.td_title_pink {
	border: solid 1px #684930;
	padding: 0.2em 0.2em;
	background-color:#eac0d7;
	text-align:center;
	}
.td_title_yellow {
	border: solid 1px #684930;
	padding: 0.2em 0.2em;
	background-color:#eaeac0;
	text-align:center;
	}
.td_title_blue {
	border: solid 1px #684930;
	padding: 0.2em 0.2em;
	background-color:#c0e2ea;
	text-align:center;
	}
.td_title_green {
	border: solid 1px #684930;
	padding: 0.2em 0.2em;
	background-color:#c0eac2;
	text-align:center;
	}
.td_title_violet {
	border: solid 1px #684930;
	padding: 0.2em 0.2em;
	background-color:#cdc0ea;
	text-align:center;
	}
.td_list {
	border: solid 1px #684930;
	padding: 0.2em 0.8em;
	text-align: center;
	}
.td_main_title {
	border: solid 1px #684930;
	padding: 0.2em 0.8em;
	text-align: center;
	color:#FFFFFF;
	background-color:#684930;
	}
.table_line {
	border: solid 2px #684930;
	margin:10px;
	}
.up_down {
	text-align:right;
	padding-right: 10px;
	}
	
.img {
	padding:2px;
	float:left;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	margin:2px;
	}
.img_left {
	float:left;
	}
.red {
	color:#990000;
	line-height:130%;
	margin-top:5px;
	}
.sub_title {
	font-weight:bold;
	}
.step_txt{
	text-align:left;
	padding:0.3em 0.9em;
	height:100px;
	background-color:#f5e9d7;
	}
.step_btn{
	background-color:#e1cfb6;
	border: solid 1px #996633;
	text-align:center;
	padding-top: 0.3em;
	padding-right: 0.5em;
	padding-bottom: 0.3em;
	padding-left: 0.5em;
	}
.step_btn_off{
	background-color:#cbe1b6;
	border: solid 1px #77945b;
	text-align:center;
	padding-top: 0.3em;
	padding-right: 0.5em;
	padding-bottom: 0.3em;
	padding-left: 0.5em;
	}
.step_c_btn{
	background-color:#e1cfb6;
	border: solid 1px #996633;
	text-align:center;
	width: 115px;
	padding-top: 0.3em;
	padding-right: 0.5em;
	padding-bottom: 0.3em;
	padding-left: 0.5em;
	}
.step_c_btn_off{
	background-color:#cbe1b6;
	border: solid 1px #77945b;
	text-align:center;
	width: 115px;
	padding-top: 0.3em;
	padding-right: 0.5em;
	padding-bottom: 0.3em;
	padding-left: 0.5em;
	}
.step5_img{
	height:360px;
	padding:2px;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	margin:2px;
	}
.step5_txt{
	text-align:left;
	padding:0.3em 0.9em;
	height:60px;
	background-color:#f5e9d7;
	}
.step_pagemenu_r{
	text-align: center;
	background-image:url(http://image.mgame.jp/new_rpg/knight_design/playguide/beginner/bg_step_r.gif);
	background-repeat:no-repeat;
	padding-top:5px;
	height:30px;
	width:320px;
	}
.step_pagemenu_l{
	text-align: center;
	background-image:url(http://image.mgame.jp/new_rpg/knight_design/playguide/beginner/bg_setp_l.gif);
	background-repeat:no-repeat;
	padding-top:5px;	
	width:170px;
	height:30px;
	}
